@charset "UTF-8";

html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    font-family: sans-serif
}

* {
    word-wrap: break-word
}

head {
    display: none;
}

body {
    background: #fff;
    color: #444;
    font-family: Hiragino Kaku Gothic Pro, ヒラギノ角ゴ Pro W3, Meiryo, メイリオ, Osaka, MS PGothic, arial, helvetica, sans-serif;
    font-size: 14px;
    line-height: 1.6;
    margin: 0;
    padding: 0
}

* {
    box-sizing: border-box
}

h1 {
    font-size: 2em;
    margin: .67em 0
}

dl,
h1,
h2,
h3,
h4,
h5,
ol,
p,
ul {
    margin: 0;
    padding: 0
}

img {
    border: 0
}

img {
    vertical-align: bottom
}

.main-wrap-2-column {
    display: flex;
    margin: 0 auto;
    width: 600px;
}

.article-hero {
    background-color: #fff;
    padding: 16px 10px
}

.main-wrap-2-column .article-hero {
    padding: 24px 24px 16px
}

.article-hero>.article-top>._title {
    display: block;
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
}

.article-ogimage {
    border-bottom: 1px solid #e2e2e2;
    margin-top: 16px;
    width: 100%
}

.article-wrap {
    background: #fff;
    padding: 0 10px;
    position: relative;
    width: 100%
}

.article-wrap {
    background: 0 0
}

.article-hero+.article-wrap {
    margin-top: 10px
}

.main-wrap-2-column .article-wrap {
    padding: 0 24px
}

#article-body p {
    margin: 5px 0 10px
}

.main-wrap-2-column #article-body p {
    margin: 6px 0 12px
}

.sub-info {
    color: gray;
    font-size: 14px
}

#article-body .article_outline {
    border: 1px solid #989898;
    background-color: rgba(255, 255, 255, 0.4);
    border-radius: 2px;
    font-size: 14px;
    margin: 15px 0;
    padding: 12px 10px 6px
}

.main-wrap-2-column #article-body .article_outline {
    margin: 8px 0 16px
}

.bolder,
.u-bolder {
    font-weight: 700
}

#article-body ul {
    margin-bottom: 15px
}

#article-body img+p,
#article-body p+.article-q-item,
#article-body p+iframe,
#article-body p+ul {
    margin-top: -8px
}

#article-body p+ul {
    margin-top: 0;
}

li {
    list-style: none
}

#article-body ul li {
    background-image: url("data:image/gif;base64,R0lGODlhCgAKAKIEAOjo6Pr6+t/f393d3f///wAAAAAAAAAAACH/C1hNUCBEYXRhWE1QPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS42LWMwMTQgNzkuMTU2Nzk3LCAyMDE0LzA4LzIwLTA5OjUzOjAyICAgICAgICAiPiA8cmRmOlJERiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtbG5zOnhtcD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLyIgeG1wTU06T3JpZ2luYWxEb2N1bWVudElEPSJ4bXAuZGlkOjY2ZWY3YzhmLTA0NjYtNDE2OS1hODk3LTE3OTk0ZmZkNDgyOCIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo2M0I4REVBMTUwNzExMUU1QTBGMkQxRTg5NTI0RDBBNyIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo2M0I4REVBMDUwNzExMUU1QTBGMkQxRTg5NTI0RDBBNyIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ0MgMjAxNSAoTWFjaW50b3NoKSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjBhZTBjNGJlLTg5MTQtNDRjMy04M2M3LWU1NjEzYmZhYmZjMSIgc3RSZWY6ZG9jdW1lbnRJRD0iYWRvYmU6ZG9jaWQ6cGhvdG9zaG9wOmFmMzcwYWIxLTJlMDAtMTE3OC1iNGQzLWQzZWEzNzRlMzQ0YiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PgH//v38+/r5+Pf29fTz8vHw7+7t7Ovq6ejn5uXk4+Lh4N/e3dzb2tnY19bV1NPS0dDPzs3My8rJyMfGxcTDwsHAv769vLu6ubi3trW0s7KxsK+urayrqqmop6alpKOioaCfnp2cm5qZmJeWlZSTkpGQj46NjIuKiYiHhoWEg4KBgH9+fXx7enl4d3Z1dHNycXBvbm1sa2ppaGdmZWRjYmFgX15dXFtaWVhXVlVUU1JRUE9OTUxLSklIR0ZFRENCQUA/Pj08Ozo5ODc2NTQzMjEwLy4tLCsqKSgnJiUkIyIhIB8eHRwbGhkYFxYVFBMSERAPDg0MCwoJCAcGBQQDAgEAACH5BAEAAAQALAAAAAAKAAoAAAMZSAEyIyCo5qpYNQ+mbf8f1UFgJFrSQkFSAgA7");
    background-position: 0;
    background-repeat: no-repeat;
    background-size: 5px;
    border: 0;
    margin-bottom: 6px;
    padding: 0 0 0 11px
}

#article-body .article_outline ul li {
    background-image: none;
    margin-bottom: 8px;
    padding-left: 16px;
    position: relative
}

#article-body .article_outline ul li:before {
    background-size: 581px 551px;
    content: "";
    display: inline-block;
    height: 5px;
    left: 0;
    margin: -3px 6px 0 0;
    position: absolute;
    top: 30%;
}

#article-body .article_outline ul li:before {
    background: url(https://cdn.discordapp.com/attachments/1072464097825804350/1090814990598017106/3.png);
    background-repeat: no-repeat;
    background-size: 14px 14px;
    width: 16px;
    height: 16px;
}

a {
    text-decoration: none
}

a {
    color: #0074e0;
    outline: 0
}

#article-body .article_outline a {
    color: inherit;
}

#article-body h2,
.w-for-tips-custom-style .article-recommend>._head {
    background: left top no-repeat, right top no-repeat, center center;
    background-size: contain, contain, contain
}

#article-body h2,
.w-for-tips-custom-style .article-recommend>._head {
    border: solid 3.5px #877d4b;
    background-image: linear-gradient(to bottom, #21033f 0, #550b9f 20%, #580d96 81%, #36064e 100%);
    padding: 7px 0;
    text-align: center;
    color: #ffffff;
    font-family: "M PLUS 1p", sans-serif;
}

.main-wrap-2-column #article-body h2 {
    font-size: 16px;
    font-weight: 700;
    margin: 16px 0 12px;
    padding: 12px 10px;
}

.alert-yellow {
    background: #fffbcd;
    border-radius: 4px;
    color: #444;
    font-size: 12px;
    padding: 12px 10px
}

.main-wrap-2-column #article-body .alert-yellow {
    font-size: 14px
}

.w-otomo-ss {
    margin-bottom: -1px;
}

.w-otomo-ss-tabs {
    background-size: auto auto;
    border-bottom: solid 1px #545454;
    background-color: #15023d;
    background-image: repeating-linear-gradient(0deg, transparent, transparent 1px, #3c3c3c 1px, #3c3c3c 2px);
    position: relative;
    margin: 0 -12px;
    padding: 12px;
    display: flex;
    gap: 10px;
}

.w-otomo-ss-tab {
    flex: 1;
    display: block;
    text-align: center;
    padding: 7px 0 5px;
    font-size: 15px;
    font-weight: 700;
    border: double 3px silver;
    color: #fff;
    background-image: linear-gradient(to bottom, grey, #a0a0a0);
    border-radius: 3px;
    cursor: pointer;
    opacity: .5;
    transition: all .2s ease-out;
    font-family: "M PLUS 1p", sans-serif
}


.w-otomo-ss-tab._is-active {
    background-image: linear-gradient(to bottom, #1a0fb4, #5789b8);
    border: double 3px #200f61;
    opacity: 1
}

.w-wrap {
    margin-top: 0px;
    margin-right: -12px;
    margin-bottom: 0px;
    margin-left: -12px;
    padding: 12px;
    background-color: #8a97d7;
}

.w-section {
    background-color: rgba(39, 37, 48, 0.95);
    border: solid 1px #877d4b;
    margin-bottom: 12px;
    box-shadow: 0 0 2px 1px rgba(100, 100, 100, 0.2);
    border-radius: 2px;
    padding: 1px 0;
}

.w-otomo-ss-weapon-tabs.w-section {
    width: 100%;
    margin: -1px 0;
    white-space: nowrap;
    letter-spacing: -.4em;
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    padding: 5px;
    margin-bottom: 10px;
}

.w-otomo-ss-weapon-tab {
    width: 20%;
    display: inline-block;
    color: silver;
}

.w-otomo-ss-weapon-tab-inner {
    display: block;
    padding: 10px 5px;
    text-align: center;
    font-weight: 700;
    font-size: 13px;
    letter-spacing: normal;
    line-height: 13px;
    cursor: pointer;
    transition: all .2s ease-out;
    border-radius: 3px;
}

.w-otomo-ss-weapon-tab-inner._selected {
    background-image: linear-gradient(to bottom, #175da3 0, #4985c9 100%);
    color: #fff;
}

.w-separator {
    margin: 10px -12px;
    height: 1.5px;
    background-color: #605d5d;
}


.w-otomo-ss-section-title {
    width: 90%;
    margin: 0 auto;
    position: relative;
    font-size: 15px;
    line-height: 15px;
    margin-bottom: 10px;
    padding: 7px 0;
    color: #434244;
    text-align: center;
    border-radius: 2px;
    color: #000000;
    font-family: "M PLUS 1p", sans-serif;
    border-radius: 20px;
    box-shadow: 0 0 3px 1px rgba(51, 51, 52, 0.6) inset;
    border: solid 1px #877d4b;
    background-image: linear-gradient(to bottom, #093b23 0, #217f56 20%, #21764a 81%, #0c4b32 100%);
}

.w-mb10 {
    margin-bottom: 10px !important;
}

b,
strong {
    color: #444;
    font-weight: 700;
}

.w-otomo-ss-section-title>b {
    color: rgb(183, 223, 40);
    font-weight: 700;
}

.w-section {
    background-color: rgba(33, 33, 33, .95);
    border: solid 1px #877d4b;
    margin-bottom: 12px;
    box-shadow: 0 0 2px 1px rgba(100, 100, 100, .2);
    border-radius: 2px;
    padding: 10px!important;
}

.w-otomo-ss-subject {
    letter-spacing: normal;
    font-weight: 700;
    font-size: 16px;
    margin-bottom: 15px;
    color: #fff;
}

.w-otomo-ss-skill-selector-skill {
    display: inline-block;
    width: 31.5%;
    text-align: center;
    height: 30px;
    margin: 3px;
    padding: 7px 3px;
    letter-spacing: normal;
    vertical-align: top;
    font-weight: 700;
    border-radius: 4px;
    font-size: 12px;
    line-height: 15px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    opacity: .9;
    color: #fff;
    border: solid 1px #636363;
    background-image: linear-gradient(to bottom, #404040 0, #404040 50%, #252525 51%, #404040 100%);
    cursor: pointer;
}

.w-otomo-ss-skill-selector-skill._is-selected {
    color: #f3f3f3;
    background-image: linear-gradient(to bottom,  #2c70ed 0, #2e1381 50%, #33168a 51%, #643bdf 100%);
    border: double 2px #200f61;
}

.w-otomo-ss-recommend-skills-separator {
    margin: 6px 0;
    border-top: dashed 1px #636363;
}

button,
input,
select,
textarea {
    font-family: inherit;
    font-size: 100%;
    margin: 0;
}

button,
input {
    line-height: normal;
}

button,
select {
    text-transform: none;
}

button,
html input[type=button],
input[type=reset],
input[type=submit] {
    -webkit-appearance: button;
    appearance: button;
    cursor: pointer;
}

.w-otomo-ss-search-button {
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
    background-color: #34b792;
    border-radius: 5px 5px 7px 7px;
    color: #fff;
    font-weight: 900;
    border: none;
    border-bottom: solid 4px #1d6853;
    font-size: 17px;
}

.w-otomo-ss-result {
    box-sizing: border-box;
    box-shadow: 0 5px 5px -5px rgba(100,100,100,.7) inset;
    border-bottom: solid 1px #e2e2e2;
    margin: 0 -12px;
    padding: 12px;
    background-image: url(https://cdn.discordapp.com/attachments/1072464097825804350/1091510078374416404/otomo_kabegami.png);
    background-repeat: repeat;
    background-size: 200px;
}

.w-otomo-ss-result-heading {
    font-size: 17px;
    color: #fff;
    font-weight: 700;
    text-align: center;
    margin: -11px -12px 15px;
    padding: 7px 0;
    background-color: #252525;
    border-top: solid 2px #877d4b;
    border-bottom: solid 2px #877d4b;
    box-sizing: border-box;
}

.profile {
    background: silver;
    width: 100%;
    padding: 2rem;
    border: 3px solid #d48c2e;
  }
  
  .profile__img {
    display: block;
    width: 140px;
    height: 140px;
    border-radius:10%;
    margin: 0 auto;
  }
  
  .profile__name {
    text-align:center;
    font-weight:  bold;
    font-size: 30px;
    margin: 5px auto 5px;
  }
  
  .profile__desc {
    text-align:center;
    line-height: 30px;
    font-size: 20px;
    font-weight:  700;
  }

table {
    border-collapse: collapse;
    border-spacing: 0;
}

.otomo_img_adjust table {
    table-layout: fixed;
}

#article-body table {
    background: #fff;
    font-size: 12px;
    margin-bottom: 15px;
    width: 100%;
}

#article-body table {
    background: 0 0;
}

#article-body table tr {
    border: 1px solid #e2e2e2;
}

#article-body table th {
    background: #f2f2f2;
}

#article-body table tr td,
#article-body table tr th {
    border: 1px solid #e2e2e2;
    padding: 6px 8px;
}

#article-body table tr th {
    background: #FAFAFA;
}

#article-body table tr th {
    border: 1px solid #989898;
    background-color: #acacac;
}

.otomo_img_adjust table tr td {
    padding: 2px 2px !important;
}

#article-body table tr td,
#article-body table tr th {
    border: 1px solid #3e3c3c;
    padding: 6px 8px;
}

#article-body table tr td {
    background: #FFF;
}

#article-body table tr td {
    border: 1px solid #989898;
    background-color: #FFF;
}

.w-article-img {
    display: block;
}

.w-article-btn,
.w-article-img {
    margin: 0 auto 15px;
}

.main-wrap-2-column .w-article-img {
    margin: 0 auto 8px;
}

.otomo_img_adjust .w-article-img {
    margin-bottom: 2px !important;
}

.main-wrap-2-column div.w-article-img {
    width: 80% !important;
}

#article-body .article-img-zoom-wrap {
    border: 2px solid #0074e0;
    color: #fff;
    font-size: 12px;
    max-width: 100%;
}

.c-icon-placeholder,
.c-thumb-placeholder {
    background-color: #f2f2f2;
    overflow: hidden;
    position: relative;
}

img {
    border: 0;
}

img {
    vertical-align: bottom;
}

.c-progressive-img {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

#article-body iframe,
#article-body img {
    display: block;
    margin: 0 auto 15px;
}

#article-body table img {
    margin-bottom: 0;
}

.main-wrap-2-column #article-body img {
    margin: 0 auto 8px;
}

.main-wrap-2-column #article-body table img {
    margin-bottom: 0;
}

#article-body h4 {
    margin: 15px 0 10px;
}

#article-body h4 {
    background-repeat: no-repeat;
    background-position: left center;
}

#article-body h4 {
    background-image: url(https://cdn.discordapp.com/attachments/1072464097825804350/1090814990598017106/3.png);
    padding: 5px 0 5px 30px;
    background-size: 25px 25px;
    color: inherit;
}

.main-wrap-2-column #article-body h4 {
    font-size: 18px;
    margin: 8px 0 4px;
}

a {
    color: #0074e0;
    outline: 0;
}

#article-body table td a,
#article-body table th a {
    font-weight: 700;
}


@media screen and (min-width: 600px) {
    body {
        background: #fff;
        color: #444;
        font-family: Hiragino Kaku Gothic Pro, ヒラギノ角ゴ Pro W3, Meiryo, メイリオ, Osaka, MS PGothic, arial, helvetica, sans-serif;
        font-size: 16px;
        line-height: 1.6;
        margin: 0;
        padding: 0
    }

    .main-wrap-2-column {
        display: flex;
        margin: 0 auto;
        width: 980px
    }

    .sub-info {
        color: gray;
        font-size: 16px
    }

    #article-body .article_outline {
        border: 1px solid #989898;
        background-color: rgba(255, 255, 255, 0.4);
        border-radius: 2px;
        font-size: 18px;
        margin: 20px 0;
        padding: 16px 12px 8px
    }

    #article-body .article_outline ul li:before {
    background: url(https://cdn.discordapp.com/attachments/1072464097825804350/1090814990598017106/3.png);
    background-repeat: no-repeat;
    background-size: 16px 16px;
    width: 18px;
    height: 18px;
}

    .main-wrap-2-column #article-body h2 {
        font-size: 24px;
        margin: 20px 0 15px;
        font-weight: 800;
        padding: 16px 12px;
    }

    .main-wrap-2-column #article-body .alert-yellow {
        font-size: 17px;
        margin: 10px 0 16px;
    }

    .w-otomo-ss-tabs {
        margin: 0 -24px;
        padding: 12px 24px;
    }

    .w-otomo-ss-tab {
        flex: 1;
        display: block;
        text-align: center;
        padding: 10px 0 7px;
        font-size: 20px;
        font-weight: 700;
        border: double 3px silver;
        color: #fff;
        background-image: linear-gradient(to bottom, grey, #a0a0a0);
        border-radius: 3px;
        cursor: pointer;
        opacity: .5;
        transition: all .2s ease-out;
        font-family: "M PLUS 1p", sans-serif
    }

    .w-wrap {
        margin-top: 0px;
        margin-right: -24px;
        margin-bottom: 0px;
        margin-left: -24px;
        padding: 12px 24px;
    }

    .w-otomo-ss-weapon-tab-inner {
        display: block;
        padding: 12px 11px;
        text-align: center;
        font-weight: 700;
        font-size: 16px;
        letter-spacing: normal;
        line-height: 13px;
        cursor: pointer;
        transition: all .2s ease-out;
        border-radius: 4px;
    }


    .w-separator {
        margin: 10px -24px;
    }

    .w-otomo-ss-section-title {
        width: 90%;
        margin: 0 auto;
        position: relative;
        font-size: 18px;
        line-height: 18px;
        margin-bottom: 14px;
        padding: 10px 0;
        color: #434244;
        text-align: center;
        border-radius: 3px;
        color: #000000;
        font-family: "M PLUS 1p", sans-serif;
        border-radius: 20px;
        box-shadow: 0 0 3px 1px rgba(51, 51, 52, 0.6) inset;
        border: solid 2px #877d4b;
        background-image: linear-gradient(to bottom, #093b23 0, #217f56 20%, #21764a 81%, #0c4b32 100%);
    }

    .w-otomo-ss-skill-selector-skill {
        display: inline-block;
        width: 23.8%;
        text-align: center;
        height: 30px;
        margin: 3px;
        padding: 9px 5px;
        letter-spacing: normal;
        vertical-align: top;
        font-weight: 700;
        border-radius: 4px;
        font-size: 16px;
        line-height: 15px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        -webkit-text-overflow: ellipsis;
        -o-text-overflow: ellipsis;
        opacity: .9;
        color: #fff;
        border: solid 2px #636363;
        background-image: linear-gradient(to bottom, #404040 0, #404040 50%, #252525 51%, #404040 100%);
        cursor: pointer;
    }

    .w-otomo-ss-search-button {
        width: 100%;
        padding: 10px;
        box-sizing: border-box;
        background-color: #34b792;
        border-radius: 5px 5px 7px 7px;
        color: #fff;
        font-weight: 900;
        border: none;
        border-bottom: solid 4px #1d6853;
        font-size: 30px;
    }

    .w-otomo-ss-result {
        margin: 0 -24px;
        padding: 12px 24px;
    }

    .w-otomo-ss-result-heading {
        font-size: 30px;
        color: #fff;
        font-weight: 700;
        text-align: center;
        margin: -12px -24px 15px;
        padding: 10px 0;
        background-color: #252525;
        border-top: solid 2px #877d4b;
        border-bottom: solid 2px #877d4b;
        box-sizing: border-box;
    }

    #article-body table {
        background: #fff;
        font-size: 16px;
        margin-bottom: 15px;
        width: 100%;
    }
}